<?php
$con = mysql_connect("localhost","cnsomymt_cbfg","cnsomymt_cbfg");
if (!$con)
  {
  die('Could not connect: ' . mysql_error());
  }

mysql_select_db("cnsomymt_cbfg");
?>


<?php
$con = new mysqli("localhost", "cnsomymt_cbfg", "cnsomymt_cbfg", "cnsomymt_cbfg");
if ($con->connect_errno) {
    echo "Failed to connect to MySQL: (" . $mysqli->connect_errno . ") " . $mysqli->connect_error;
}
?>